KLA11504
Incorrect parameters parsing vulnerability in Mozilla Firefox
Updated: 06/26/2019
Detect date
?
06/20/2019
Severity
?
Critical
Description

Vulnerability, related to insufficient vetting of parameters passed with the Prompt:Open IPC message was found in Mozilla Firefox. Malicious users can exploit this vulnerability via specially designed website to bypass security restrictions.

Affected products

Mozilla Firefox earlier than 67.0.4

Solution

Update to the latest version
mfsa2019-19

Impacts
?
DoS 
[?]
Related products
Mozilla Firefox
CVE-IDS
?
CVE-2019-117080.0Unknown